Subject: carbon electrodes

From: [email-masked] (J. Kimberlin)
Date: 14 Jun 1996 17:34:05 -0700

The recent thread on electric arcs and electric arc furnaces got me to 
thinking that I have some carbons in my garage that I would just as soon 
get rid of.  These are #20 cored electrodes by Atlas Electric Divices 
Company, Chicago according to the label.  Also the label says 
Weather-ometer and Fade-ometer.  Are these machines using the electrodes 
for something?

In any case the carbons are 0.510" OD and 12" long with a 1/8" keyway 
about 1 1/2" long in one end.  I've been using these to lay brass and 
other stuff on while silver soldering just to get them up off my brazing 
hearth.  But I'll get rid of the carbon rods if anyone wants them.

I must have close to 80 rods as the box held 100 to start with.  
I'll sell them for FREE if someone pays the freight.  Anyone want to 
support UPS for about 15 lbs (estimate) from Richmond, CA?

JerryK